Subject: Re: linux-next: build warnings

From: Stephen Rothwell <[email-masked]>
Date: Tue, 2 May 2017 21:21:10 +1000

Hi Michael,

On Tue, 2 May 2017 21:17:01 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> On Tue, 02 May 2017 19:53:25 +1000 Michael Ellerman <[email-masked]> wrote:
> >
> > Though we are supposed to be building with -Werror, so those should be
> > breaking the build. I assume you have turned Werror off?  
> 
> I assume that allyesconfig turns on CONFIG_PPC_DISABLE_WERROR ...

Also, how many configs (if any) turn on CONFIG_KVM_BOOK3S_64_PR?

-- 
Cheers,
Stephen Rothwell